{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="ie-edge">
    <meta name="viewport" content="width-device-width, initial-scale=1.0">
    <link rel="stylesheet" href="{% static 'lab4_form_style.css' %}">
</head>
<body>
    <ul>
        <li><a href="/lab-4">Home</a></li>
        <li><a href="add_note">Add Note</a></li>
        <li><a href="note_list">Inbox</a></li>
    </ul>
<hi> Registration Form </hi>
<form 
action="" 
method="POST">
    {% csrf_token %}
    <fieldset>
    <table>
        {{form}}
    </table>
    <input type="submit" value="Submit">
</form>
</body>
</html>